
Foreman - Bug #5680

Spaces in Config Groups name causes "Hosts" and "Host Groups" count summariess on 'Config

groups' page to be zero

05/12/2014 04:02 PM - Jason Berry

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Web Interface   

Target version: 1.5.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link: 1107698 Red Hat JIRA:  

Pull request:    

Description

If there is a space in a config group name, the counts of hosts and host groups is zero

Associated revisions

Revision 37e55e29 - 05/13/2014 07:34 AM - Dominic Cleal

fixes #5680 - quote searches for config groups containing spaces

Revision e2721cda - 06/11/2014 01:02 PM - Dominic Cleal

fixes #5680 - quote searches for config groups containing spaces

(cherry picked from commit 37e55e2973c1366785ad9ff69541070c080d6148)

History

#1 - 05/12/2014 04:37 PM - Dominic Cleal

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Target version set to 1.8.3

- translation missing: en.field_release set to 16

https://github.com/theforeman/foreman/pull/1439

#2 - 05/13/2014 08:31 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 37e55e2973c1366785ad9ff69541070c080d6148.

#3 - 06/10/2014 12:52 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107698
